﻿body{
    /*移动端字体的选择*/
    font-family:"微软雅黑","Helvetica Neue",Helvetica,sans-serif;
}
html,body,header,section,footer,div,ul,ol,li,img,a,span,em,del,legend,center,strong,var,fieldset,form,label,dl,dt,dd,cite,input,hr,time,mark,code,figcaption,figure,textarea,h1,h2,h3,h4,h5,h6,p{
	margin:0;
	border:0;
	padding:0;
	font-style:normal;
	color:rgb(50,50,50);
	font-weight: 200;
}
a,img{
    /*禁止长按链接与图片弹出菜单*/
    -webkit-touch-callout:none;
}
html,body{
    -webkit-user-select: none;/*禁止选中文本（如无文本选中要求，此为必选项）*/
    user-select:none;
    -webkit-touch-callout:none;
	-webkit-text-size-adjust:none;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	background-color: #fff;
	-ms-content-zooming:none;
}

nav,article,aside,details,main,header,footer,section,fieldset,figcaption,figure{
	display: block;
}
header,section,footer {
	position:relative;
}
ol,ul{
	list-style:none;
}
input,button,textarea {
	outline: 0;
	border:0;
	margin:0;
	padding:0;
	font-size:1em;
	line-height:1em;
	/*-webkit-appearance:none;*/
	background-color:rgba(0, 0, 0, 0);
	 font-family:"微软雅黑","Helvetica Neue",Helvetica,sans-serif;
}
a:active, a:hover {
  outline: 0;
}
a, a:visited{
	text-decoration:none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,th {
  padding: 0;
}
.clearfix{zoom: 1;}
.clearfix:after{
	content: ' ';
	display: block;
	clear: both;
	visibility:hidden;
	line-height: 0;
	height:0;
}
.le{float: left;}
.ri{float: right;}
.ce{ margin-left: auto; margin-right: auto }


.fl{text-align: left;}
.fc{text-align: center;}
.fr{text-align: right;}

/*reset*/


/*文字不可用*/
.nofont{text-decoration:line-through;}


.container{ width: 1100px; margin-left:auto; margin-right: auto;}

.top{ height: 140px; background: url(../img/img1.jpg) center top no-repeat; }
.banner{ height: 400px;background: url(../img/img2.jpg) center top no-repeat; }
.btn-box{ height: 100px;background: url(../img/img3.jpg) center top no-repeat; }
.btn-box ul{ overflow: hidden; }
.btn-box ul li{ float: left;  margin-left: 80px; margin-right: 30px; width: 20%; }
.btn-box ul li img{ display: block; margin-top: 18px; }

.main{ height: 900px; background: url(../img/lingbg.png) left top repeat-x; }
.img100{ display: block; width: 1000px; margin:0 auto; }
.txt{ display: block; margin:50px auto; }


.table-box{ width: 810px; margin:0 auto; }
.table-box tr{ height: 56px; line-height: 56px; background: #454c52; margin:-1px;  border:1px solid #5a636a; }
.table-box tr td{ color: #ffffff; font-size: 18px;  text-align: center;}
.table-box tr td+td{ border-left: 1px solid #5a636a; }
.table-box tr.title{ background: #20262b;}
.table-box tr.title td{ color: #bec1c3;  }
.table-box tr td span{ display: block; width: 170px; margin:0 auto; text-align: left; color: #f1d02b }




.main2{ padding: 378px 0 100px 0; background: #2d2b3f url(../img/txt2.png) center top no-repeat; }
.main2-list{
overflow: hidden; 
	border:1px solid #c0c0c6;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
 -moz-background: rgba(51,64,85,.6);
 -webkit-background: rgba(51,64,85,.6);
 background: rgba(51,64,85,.6);
 min-height: 300px;
 margin:-1px;
 }
.main2-list  ul{}
.main2-list li{margin:-1px; float: left; width: 274px; height: 300px; border:1px solid #7b8391; }
.main2-list li h3{ margin-top: 25px; color: #ffffff; font-size: 30px; text-align: center; }
.main2-list li h3 span{color:#ffcb30; }
.main2-list li img{ display: block; margin:15px auto 10px auto; }
.main2-list li p{ margin:0 15px; color: #bbc9df; font-size: 13px; line-height: 20px; }

#marquee{ height: auto; }

.left{z-index: 100; height: 425px; width: 141px; position: fixed; left: 0px; top:150px; }
.left img{ display: block; }
.close{ cursor: pointer; }
